AN-FITSTOPNM(1)

NAME
an-fitstopnm - Convert FITS images into ugly PNM images.

SYNOPSIS
an-fitstopnm -i input-file

OPTIONS

-o file
    Output file (default stdout)

-e ext
    FITS extension number (default 0)

-p plane
    Image plane number (default 0)

-m margin
    Number of pixels to avoid at the image edges (default 0)

-O  Do ordinal transform (default: map 25-95 percentile)

-L percentile
    Set percentile that becomes black (default 25)

-H percentile
    Set percentile that becomes white (default 95)

-I  Invert black-on-white image

-X max
    Set the input value that will become white

-N min
    Set the input value that will become black

-x  Set max to the observed maximum value

-n  Set min to the observed minimum value

-r  Same as -x -n: set min and max to observed data range.

-s  Write 16-bit output

-v  Verbose

-M  Compute & print median value

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net